$(document).ready(function () {
    $("body").on("change", '.soval', sizemmCal);
    $("body").on("change", '.goval', guagemmCal);
    $("body").on("change", '.moval', makemmCal);

    function sizemmCal() {
        var sval = $('.sval').val(),
                soval = $('.soval').val();
        $.post('get_chalDtl.php', {sval: sval, soval: soval}, function (data) {
            $(".sizemm").val(data);
            $('#sizemmod').modal('hide');
            $(".sizemm").focus();

        });
    }
    function makemmCal() {
        var mval = $('.mval').val(),
                moval = $('.moval').val();
        $.post('get_chalDtl.php', {sval: mval, soval: moval}, function (data) {
            $(".makemm").val(data);
            $('#makemmod').modal('hide');
            $(".makemm").focus();

        });
    }
    function guagemmCal() {
        var gval = $('.gval').val(),
                goval = $('.goval').val();
        $.post('get_chalDtlG.php', {gval: gval, goval: goval}, function (data) {
            $(".guagemm").val(data);
            $('#guagemmod').modal('hide');
            $(".guagemm").focus();

        });
    }
    

});